/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Cleaner One Pro 활성화";
"activate.trial.message" = "Cleaner One Pro정식 버전으로 Mac 최적화를 시작하려면 [라이선스 구입]을 클릭하십시오.  키가 이미 있는 경우 [라이선스 키 활성화]를 클릭하십시오.";
"activate.trial.message2" = "현재 Cleaner One Pro의 평가판 버전을 사용 중입니다. 라이선스를 구입하여 Mac 최적화를 시작할 수 있습니다. 키가 이미 있는 경우 [라이선스 키 활성화]를 클릭하여 시작하십시오.";
"activate.trial.licenseBtn" = "라이선스 키 활성화";
"activate.trial.trialBtn" = "평가판 시작";
"activate.trial.buyBtn" = "라이선스 구입";
"activate.trial.laterBtn" = "나중에";

// activate view
"activate.trial.cancelBtn" = "취소";
"activate.tips.SN" = "이미 Cleaner One Pro를 구매한 경우 라이선스 키가 포함된 전자 메일 확인 메시지를 발송해드렸습니다.";
"activate.tips.email" = "Trend Micro에서 이 전자 메일 주소로 활성화를 확인하는 메시지를 보냅니다.";
"activate.tips.username" = "여기에 입력된 장치 이름은 라이센스 활성화에만 사용됩니다.";

// activate fail view
"activate.failed.cancelBtn" = "취소";
"activate.failed.tryBtn" = "다시 시도";

// main window
"mainWin.upgradeBtn" = "정식 버전 잠금 해제";

// shredder
"shredder.unlockBtn.title" = "잠금 해제하여 분쇄";

// duplicate finder
"duplicate.unlockBtn.title" = "잠금 해제하여 제거";

// app manager
"appManager.unlockBtn.title" = "잠금 해제하여 제거";

// updater window
"updater.window.title" = "Software Update";
